Loading...
Searching...
No Matches
lasd0: D&C step: top level solver
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasd0: D&C step: top level solver:

## Functions

subroutine | dlasd0 (n, sqre, d, e, u, ldu, vt, ldvt, smlsiz, iwork, work, info)
| DLASD0 computes the singular values of a real upper bidiagonal n-by-m matrix B with diagonal d and off-diagonal e. Used by sbdsdc.
subroutine | slasd0 (n, sqre, d, e, u, ldu, vt, ldvt, smlsiz, iwork, work, info)
| SLASD0 computes the singular values of a real upper bidiagonal n-by-m matrix B with diagonal d and off-diagonal e. Used by sbdsdc.

## Detailed Description